Bug 9294 - Incorrect X path (theme may not be used) in unixos-theme-0.60.0-alt7
: Incorrect X path (theme may not be used) in unixos-theme-0.60.0-alt7
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unixos-theme)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-20 23:58 by
Modified: 2008-04-25 17:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-20 23:58:43
$ rpm -q unixos-theme
unixos-theme-0.60.0-alt7

$ rpm -ql unixos-theme
/usr/X11R6/share/WindowMaker/Themes/UnixOS.themed
/usr/X11R6/share/WindowMaker/Themes/UnixOS.themed/UnixOS.jpg
/usr/X11R6/share/WindowMaker/Themes/UnixOS.themed/style

Steps to Reproduce:
1. See file locations
2.
3.
Actual Results:  
xorg 7 is not located in /usr/X11R6, so WindowMaker browse
/usr/share/WindowMaker for themes. This theme is not found.

Expected Results:  
Themes must be relocated to /usr/share/WindowMaker/Themes, and everything is
workig after that. It seems other non-default themes are also broken.
------- Comment #1 From 2007-01-03 16:03:50 -------
fixed in alt8